<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARZIi37liCBvQ3l6vsUD8YJ3k5aK_HZmHphnKBsYIIVP-YElrS7do_9I6z6MdcFAzyQ1jDKpJ7tnkoKWzpybSI4a3tUE2yJeCQeACrGKlDKIaRQ9hEKYnik6O8y5Dyx5pwZ8RWFxaPkj-c0kP7Izyqt7lN1zi3LLpez-n1w7U3bjNC9V4xbKZJoU0gzlAVIeKvetm7AS-tFTJdyOLynsRdfG-z8u1tTGeTttn9vA_QXZ_XWf0oupNWeyS4YrjbUcm0YBPi8oTA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757876079014" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">51fc3fba-ea4f-b38f-6ea4-5010391b103f</string>
</map>
